html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; }
img, fieldset { border: 0 none; }
img { height: auto; max-width: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { font-family:Arial, Helvetica, sans-serif; color:#696969; background:#fff}
#wrap { width:100%; float:left; }
/*...........................Common sprite start...........................*/
.cmon-sprite { background:url(../../images/common-sprite.png) }
.bottom-logos{background:url(../../images/bottom-logos.png) }
/*...........................Common sprite end...........................*/

/*..............text...............*/
p{font:12px Arial, Helvetica, sans-serif; color:#6e6e6e; line-height:19px;}
h1{color:#003059; font-family:"Century Gothic", Arial, Tahoma; font-size:24px; font-weight:normal }
h2{color:#003059; font-family:"Century Gothic", Arial, Tahoma; font-size:22px; font-weight:normal }
h3{color:#003059; font-family:"Century Gothic", Arial, Tahoma; font-size:22px; font-weight:normal }
h4{color:#3a3b3b; font:bold 14px Arial, Helvetica, sans-serif;}
h5{color:#003059; font-family:"Century Gothic", Arial, Tahoma; font-size:18px; font-weight:normal }
.footer-main h3{color:#fff; font-family:"Century Gothic", Arial, Tahoma; font-size:18px; font-weight:normal }
/*..............text...............*/

header { width:100%; float:left; }
/*...........................top section start...........................*/
.top-section { width:100%; float:left}
.top-info { max-width:1003px; min-width:300px; margin:0 auto; }
.info { width:43%; float:right}
.phone { width:131px; float:left; margin-top:8px}
.part { float:left; background: url(../../images/top-bg.jpg) repeat-x; border:1px solid #e9e9e9; padding:5px 10px; margin-left:5px}
.phone-icon { background-position:-14px -104px; width:16px; height:18px; float:left }
.login-icon { background-position:-42px -104px; width:16px; height:18px; float:left; }
.phone-no { float:left; font-size:12px; font-weight:bold; color:#525252; padding-left:4px; padding-right:5px; }
.phone-no a { text-decoration:none; color:#525252 }
.phone-no a:hover { text-decoration:underline; color:#005790 }
.part-login { float:left; font-size:12px; text-transform:uppercase; color:#2b2a2a; padding-left:4px; padding-right:5px }
.part-login a{ color:#2b2a2a; }
/*...........................top section end...........................*/

/*...........................navigation section start...........................*/

.navigation { width:100%; float:left; padding:2px 0 10px 0}
.navigation-main { max-width:1003px; min-width:300px; margin:0 auto; position:relative }
.logo-section { float:left; width:210px; }
.logo { background-position:-11px -9px; width:321px; height:74px; float:left }

/*....................///nav start///.....................*/
nav { width:46%; float:right; margin-top:24px; z-index:9999; position:absolute; right:0 }
a { text-decoration: none; }
.container { width: 100%; max-width: 550px; margin: 10px auto; float:right;}
.toggleMenu { display:none;padding: 6px 12px; color: #fff; background:#122A57; float:right}
.nav { list-style: none; }
.nav:before, .nav:after { content: " "; display: table}
.nav:after { clear: both; }
.nav ul { list-style: none; width:220px; float:right}
.nav a { padding: 8px 11px  8px 11px; color:#525252; font-size:13px; font-weight:bold}
.nav a:hover {background:#061D3D; color:#fff}
.nav li ul:visited{background:#061D3D;}
.nav li { position: relative; }
.nav > li { float: left;}
.nav > li > a { display: block;}
.nav li ul { position: absolute; left: -9999px; }
.nav > li.hover > ul { left: 0; }
.nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#061D3D; color:#fff}
.nav li li.hover ul { left: 100%; top: 0; }
.nav li li a { display: block; background:#061D3D; position: relative; z-index:100; color:#fff; padding-left:5px; border-top:1px solid #6a6a6a }
.nav li li a:hover {background:#112E5A; color:#fff}
.nav li li li a { background:#249578; z-index:200; border-top: 1px solid #1d7a62; }
.clear{clear:both;}
.nav li li a:hover {background:#112E5A; color:#fff}
.pad-right{padding-right:0px !important;}
.active{background:#061D3D; color:#fff !important}
.nav a span {color:#fff}
/*....................///nav start end///....................*/

/*....................banner start .....................*/
.banner{width:100%; float:left; background:#add8ff; margin-top:5px}
/*....................banner end .....................*/
/*...........................navigation section end...........................*/

/*....................slider start.....................*/
.slide{max-width:1000px; margin:0 auto; min-width:300px;}
.slide img{float:left; width:auto}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/



/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-pager {display:none;}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../../images/controls.png) no-repeat 0 -71px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../../images/controls.png) no-repeat -46px -71px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -46px 0;
}

.bx-wrapper .bx-controls-direction a {
    width: 41px;
	height: 69px;
	
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/*....................slider end.....................*/

/*..................////////////////////.....content........//////////////////............................*/
aside{width:99%; float:left; padding-top:15px}
.content{max-width:1003px; min-width:300px; margin:0 auto;}
article{width:100%; float:left; padding-bottom:20px; }
.features{width:97%; float:left; background:#f9f9f9; padding:2%; border:1px solid #e8e8e8; }
.hosting-main{width:290px; float:left; margin-right:45px}
.host-head{width:99%; float:left; border-bottom:1px dashed #d9d7d7; padding-bottom:7px; text-transform:uppercase}
.host-img{background-position:-72px -98px; width:33px; height:33px; float:left; margin-left:10px; margin-right:5px}
.benefits-list{float:left; width:100%; padding-top:10px}
.benefits-list ul{ float:left; margin-left:30px;}
.benefits-list ul li{ list-style:url(../../images/ser-list-icon.jpg); font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#484848; line-height:25px;}
.services-main{width:290px; float:right}
.features-img{background-position:-116px -98px; width:36px; height:33px; float:left; margin-left:5px; margin-right:5px}
.ser-img{background-position:-167px -96px; width:36px; height:33px; float:left; margin-left:5px; margin-right:5px}
.back-circle{width:140px; height:140px;-webkit-border-radius: 70px;-moz-border-radius: 70px;border-radius: 70px; background:#333333; margin:0 auto; display:block}
.back-circle:hover{background:#002657}
.technology{background-position:-241px -106px; width:66px; height:65px; margin:37px 0 0 37px; float:left}
.innovation{background-position:-322px -106px; width:66px; height:65px; margin:37px 0 0 37px; float:left}
.dedication{background-position:-414px -106px; width:68px; height:65px; margin:37px 0 0 37px; float:left}
.teamwork{background-position:-512px -105px; width:94px; height:68px; margin:37px 0 0 24px; float:left}

section{width:100%; float:left;padding-bottom:20px; }
       /*.............left-section start..............*/
.we-offer{width:45%; padding:1%; float:left}
.bottom-heading{width:100%; border-bottom:1px dashed #d9d7d7; padding-bottom:10px}
.tmonls-icon{background-position:-215px -99px; width:40px; height:36px; float:left; margin-right:5px}
.tmonls-text{width:100%; float:left; padding-top:10px}
.tmonls-name{width:100%; text-align:right; padding-top:10px}

.tmonls-bld{font-weight:bold}

    /*.............left-section end..............*/

   /*.............right-section start..............*/
.our-prdct{width:45%; padding:1%; float:right;}
.events-text{width:100%; border-bottom:1px dashed #d9d7d7; padding-bottom:10px}
.events-icon{background-position:-274px -99px; width:32px; height:31px; float:left; margin-right:5px}
.events-text p b{color:#3c3c3c;}
.events1-text p b{color:#3c3c3c;}
.events1-text{width:100%; padding-top:10px}
.mar-top{margin-top:5px;}
   /*.............right-section end..............*/
.bottom-section{width:100%; float:left; padding-top:15px;}
.call-us{width:100%; background:#f9f9f9; border:1px solid #e9e9e9; padding:15px 0; text-align:center}

/*.................bottom-logo-section.....................*/
.bottom-main { border-top:5px solid #042553; float: left; margin-top: 10px; width: 100%; }
.bottom-logo { margin: 0 auto; max-width: 1000px; min-width: 300px; padding-top: 10px; position: relative; padding-bottom:5px }
.linux { background-position: -6px -7px; float: left; height: 45px; margin-right: 55px; width: 36px; margin-left:5px }
.windows { background-position: -57px -7px; float: left; height: 45px; margin-right: 60px; width: 41px; }
.abacus { background-position: -123px -7px; float: left; height: 45px; margin-right: 60px; width: 55px; }
.cisco { background-position: -195px -7px; float: left; height: 45px; margin-right: 60px; width: 70px; }
.ibm { background-position: -100px -52px; float: left; height: 45px; margin-right: 60px; width: 88px; }
.emerson { background-position: -1px -52px; float: left; height: 45px; margin-right: 55px; width: 96px; }
.apc { background-position: -285px -7px; float: left; height: 45px; margin-right: 55px; width: 79px; }
.emerson{ background-position: -1px -52px; float: left; height: 45px; margin-right: 55px; width: 96px; }
.cyberoam{ background-position: -205px -52px; float: right; height: 45px; width: 106px; }
footer{width:100%; float:left; background:#042553;}
.footer-main{max-width:1000px; min-width:300px; margin:0 auto; padding-top:15px }
.quick-links{width:170px; float:left; margin-right:25px}
.quick-links-right{width:170px; float:right;}
.foot-link{margin-left:15px; margin-top:10px}
ul.foot-link li{list-style:url(http://troogo.com/images/bullet.jpg); line-height:28px}
ul.foot-link li a{text-decoration:none; font-size:12px; color:#979797}
ul.foot-link li a:hover{color:#FFF}
.flt-rt{float:right}
.flt-lft{float:left}
.mar-none{margin:0px !important;}
.address{width:210px; float:right;}
.footer-left { width:76%; float:left; margin-top:6px; background:url(http://troogo.com/images/footer-shadow.gif) right center no-repeat; padding-bottom:40px}
.foot-main{width:170px; padding-top:20px; float:left; border-bottom:1px dashed #17488d; padding-bottom:10px;}
.foot-logo{background-position:-352px -198px; width:141px; height:44px;}
.foot-main p{color:#b3b3b3; padding-top:5px;}
.foot-phone{width:186px; padding-top:14px; float:left; color:#fff; font-size:12px;}
.foot-ph-icon{background-position:-707px -3px; width:19px; height:18px; float:left; margin-right:10px;}
.foot-mail-icon{background-position:-672px -5px; width:20px; height:14px; float:left; margin-right:10px;}
.footer-bottom{width:100%; background:#04152e; margin-top:20px;}
.copywrite{max-width:1003px; min-width:300px; margin:0 auto; text-align:center; color:#3a69aa; font-size:12px; padding:20px 0}


/*.............................Subpage...................................*/
/*............................................Colocation..............................*/

.sub-left-section { width:280px; float:left;  padding-top:25px}


.sub-right-section { width:71%; float:right; padding-bottom:5px; padding-top:15px }


.category { width:77%; float:left; padding:13px 4% 5px 0; font-size:13px; font-weight:bold; background:#e9eaed; border:1px solid #d8d8d8; margin-left:17px;}
.category-one { width:96%; float:left; padding:5px 2%; font-size:13px; font-weight:bold; background:#d9d9d9; margin-top:3px; display:none }
.category-first { width:76%; float:left; padding:5px 2%; font:13px Arial, Helvetica, sans-serif; font-weight:bold; color:#3c3c3c; margin:17px 0 10px 42px; }
.data-center-img { float:right; margin-top:25px; }
.subpage-text { width:500px; float:left; padding-top:5px; }
.subpage-text p { margin-top:5px; }
.category ul { float:left; }
.category ul li { list-style:none; background:url(http://troogo.com/images/right-icon.jpg) right no-repeat; width:100%; float:left }
.category ul li a { text-decoration:none; font:13px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 46px 15px 43px; float:left; width:94%; font-weight:bold; margin-left:-18px; }
.category ul li a:hover { color:#0080C1; background: url(../../images/left-hover-menu.png) no-repeat; font-weight:bold; padding:10px 46px 15px 43px;left:0; clear:both; margin-left:-18px;  }
.category-new { width:77%; float:left; padding:0 4% 0 0; font-size:13px; font-weight:bold; background:#e9eaed; margin-left:17px;}
.category-new ul { float:left; }
.category-new ul li { list-style:none; background:url(http://troogo.com/images/right-icon.jpg) right no-repeat; width:100%; float:left }
.category-new ul li a { text-decoration:none; font:13px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 46px 11px 43px; float:left; width:94%; font-weight:bold; margin-left:-18px; }
.category-new ul li a:hover { color:#0080C1; background: url(../../images/left-hover-menu.png) no-repeat; font-weight:bold; padding:10px 46px 11px 43px;left:0; clear:both; margin-left:-18px;  }
.active1{color:#0080C1; background: url(../../images/left-hover-menu.png) no-repeat; font-weight:bold; padding:10px 46px 15px 183px;left:0; clear:both; }
.category-sub{margin-left:17px;}
ul.category-sub li { list-style:none; background:url(http://troogo.com/images/right-icon.jpg) right no-repeat; width:100%; float:left; background:none }
ul.category-sub li a { text-decoration:none; font:13px Arial, Helvetica, sans-serif; color:#003563;float:left; border:1px solid #e7e7e7;padding:8px 3px 8px 40px; border-left:none}
ul.category-sub li a:hover {background:url(../../images/left-nav-bg.jpg) repeat-x;padding:8px 3px 8px 40px; font:13px Arial, Helvetica, sans-serif; color:#003563; border-top:1px solid #d2d2d2 }
.sub-activate{background:url(../../images/left-nav-bg.jpg) repeat-x;padding:8px 3px 8px 40px; font:13px Arial, Helvetica, sans-serif; color:#003563; border-top:1px solid #d2d2d2 }
.sub-category { width:77%; float:left; padding:6px 2% 6px 2%; background: url(../../images/left-nav-bg.jpg) repeat-x; border:1px solid #d2d2d2; margin-left:17px; margin-top:7px; }
.sub-category a { font:13px Arial, Helvetica, sans-serif; font-weight:bold; color:#3c3c3c; text-decoration:none; margin-left:17px; }
.sub-category a:hover { color:#0080C1; }
.plan { color:#003059 !important; }
.available-plan { width:100%; float:right; background:#dcf1fc; border:1px solid #aed2e8; margin-top:10px; }
.available-plan ul { width:100% }
.available-plan ul li { width:85%; font:bold 13px Arial, Helvetica, sans-serif; color:#3c3c3c; list-style:none; background:url(../../images/left-icon.jpg) left 3px no-repeat; padding:0 0 10px 15px; margin:10px 0 0 30px; border-bottom:1px dotted #999 }
.margin-left { margin-left:68px !important; float:left }
.benefit { background: #F7F7F7; border: 1px solid #D8D8D8; float: right; margin-top: 10px; overflow: hidden; padding: 10px 2%; width: 96%; }
.read-more { width:100%; float:right; }
.read-more a { float:right; }
.number-us { width:77%; float:left; padding:8px 2% 8px 2%; margin-left:18px; margin-top:7px; background:#0080c1 }
.tour { width:81%; float:left; margin-left:18px; margin-top:7px; }
.bannerbottom-links { width:100%; height:30px; color:#003059; font-size:14px; font-family:"Century Gothic", Arial, Tahoma; line-height:30px; border-bottom:1px dashed #d9d7d7 }
.bannerbottom-links a{text-decoration:none; color:#003059;}
.bannerbottom-links a:hover{color:#0467bc;}
.bannerbottom-links span { margin:4px 10px 0 10px; float:left }
.bottom-mainab { border-top: 6px solid #003766; float: left; width: 100%; }
.requirements-main { background:url(http://troogo.com/images/req-bg.jpg) repeat-x bottom; float: left; margin-top: 10px; width: 100% }
.get-strarted { background:url(http://troogo.com/images/req-button-bg.jpg) repeat-x; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; float:left; -webkit-border-top-left-radius: 5px; height:10px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; padding:15px 20px; margin-left:13% }
.get-strarted span{float:left; margin-right:5px;}
.get-strarted a{color:#fff; text-decoration:none;}
.bottom-your { margin: 0 auto; max-width: 1000px; min-width: 300px; position: relative; height:35px }
.floating-menu { border-bottom:6px solid #003768; width:100%; background:url(http://troogo.com/images/req-bg.jpg) repeat-x; bottom: 0px; font-size: 1em; height: 35px; position: fixed; width: 100%; z-index: 9999; }
.dedicated-web { font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:21px; margin-left:20px; margin-top:10px; }
ul.dedicated-web li { list-style:square; line-height:25px}
.col-sers{width:100%; margin-top:9px; float:left;}
.col-sers img{ float:left; margin:0 8px 8px 0}
.list-web { font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:21px; margin-left:20px; margin-top:2px; padding-bottom:5px; }
ul.list-web li { list-style:square}
.col-sers-content{width:100%; margin-top:9px; margin-bottom:9px; float:left;}
.col-sers-content ul{ float:left; font-size:12px; margin-left:14px !important}
.col-sers-content ul li{ list-style:square; line-height:20px}

/*...................dedicated hosting..............*/
.planing-main{width:100%; float:left; border-bottom:2px solid #eae9e9;margin-top:10px; }
.plan-top{width:100%; float:left; background:url(../../images/plan-top-bg.png) repeat-x; height:35px; 
text-align:center;font: 16px "Century Gothic", Arial, "Arial Black"; color:#fff; line-height:36px;}
.plan-top img{ margin-top:-10px;}
.bor-left{-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;}
.bor-right{-webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;border-top-right-radius: 5px;}
.plan-first-box{width:24%; float:left;}
.plan-sec-box{width:25%; float:left;}
.bwn-box{width:95%; float:left; background:#f3f3f3; text-align:left;font: 13px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 0 10px 5%}



.wite-box{width:95%; float:left; background:#fff; text-align:left;font: 13px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 0 10px 5%}


.bwn-box img{margin-left:0%}
.wite-box img{margin-left:0%}



.plan-box{display:none;}
.res-mar{width:100%; display:none}
.bor-bottom-dash{border-bottom:1px dashed #a3a3a3; padding-bottom:5px}

/*........................request for proposal...................................*/
.proposal{width:100%; float:leftl;}
.info-first{width:99%; float:left}
.first-box{width:48%; margin:5px 0 5px 0; float:left; color:#6d6d6d}
.second-box{width:48%; margin:5px 0 5px 0;float:right; color:#6d6d6d}
.tex-field{width:100%; float:left;background:#f8f8f8; color:#3c3c3c; height:30px; border:none; border:1px solid #d9d9d9}
.red-color{color:#ff0000;}
.first-choose{width:48%; margin:5px 0 5px 0; float:left; color:#6d6d6d}
.second-choose{width:48%; margin:5px 0 5px 0;float:right; color:#6d6d6d}
.choose{width:50%; float:left;}
.choose span{float:left;}
.message-box{width:100%; margin:5px 0 5px 0; float:left; color:#6d6d6d}
.message-field{width:100%; float:left;background:#f8f8f8; color:#3c3c3c; height:80px; border:none; border:1px solid #d9d9d9}

/*........................Contact Page...................................*/

.text-fields{width:80%; margin:5px 0 5px 0; float:left; color:#6d6d6d}
.comment-fld{width:90%; margin:5px 0 5px 0; float:left; color:#6d6d6d}
.text-div{padding:10px 0}
.contact-welcontent{margin-top:10px; width:94%; float:left; font-size:12px; line-height:20px}
.cntct-link{ color:#003059; text-decoration:underline}
.cntct-link:hover{ text-decoration:none; color:#525252}
.cntct-head{ color:#003059; font-weight:bold}
.benefit-brdr{border-bottom:1px dashed #a3a3a3; padding-bottom:8px}
.contact-section{width:100%; float:left; padding-bottom:5px; padding-top:15px }
.contact-left{width:75%; float:left; background:url(../../images/right-shadow.gif) right no-repeat}
.contact-left h5{ width:94%;}
.contact-right{width:25%; float:right;}
.contact-maprow{ width:94%; float:left; padding:20px 0}
.locHd{ font-size:14px; color:#003563}
.locName{font-size:12px; color:#696969}
.contact-map{width:695px; height:325px}

/*........................Clients page...................................*/
.client-left{width:100%; float:left}
.client-left h3{ width:100%;}
.client-logorow{ width:100%; float:left; clear:both; min-height:83px; border-bottom:1px dashed #d9d7d7; padding-top:10px}
.client-imgcol{ width:70%; float:left}
.client-txtcol{ width:30%; float:left}
.client-txtcol a{ color:#245681; font-size:16px; text-decoration:underline}
.client-txtcol a:hover{ text-decoration:none}

/*........................Career page...................................*/
.career-leftcol{ width:40%; float:left}
.career-midlecol{width:40%; float:left}
.career-rgtcol{width:20%; float:left}
.career-leftcol span{color:#061d3d; font-weight:bold}
.career-midlecol span{color:#061d3d; font-weight:bold}
.career-rgtcol span{color:#061d3d; font-weight:bold}


/*........................Career Read More page...................................*/
.more-row{width:100%; float:left; padding:10px 0 20px 0}
.more-titlerow{width:99%; float:left; background:#e9eaed; font-weight:bold; color:#003563; min-height:30px; line-height:30px; padding-left:1%; font-size:12px}
.more-lftcol,.more-txtcol,.more-rgtcol{font:12px Arial, Helvetica, sans-serif; color:#6e6e6e; line-height:25px}
.more-lftcol{width:40%; float:left}
.more-rgtcol{width:60%; float:left}
.more-txtcol{width:100%; float:left}

/*........................thanks css...................................*/
.message-tks{ width:100%; float:left; padding-top:12px}
.fix-div{position:fixed; top:0;}